» Ubuntu » Paket

Error

two or more packages specified (libghc6-text-prof oneiric)